Page MenuHomePhabricator

inhereit LLVM_ENABLE_LIBXML2
ClosedPublic

Authored by david2050 on Oct 12 2018, 1:10 PM.

Details

Summary

When building in an LLVM context, we should respect its LLVM_ENABLE_LIBXML2 option.

Diff Detail

Repository
rL LLVM

Event Timeline

david2050 created this revision.Oct 12 2018, 1:10 PM
mgorny added inline comments.Oct 12 2018, 1:11 PM
CMakeLists.txt
92 ↗(On Diff #169480)

I suppose it will work better without typos.

david2050 marked an inline comment as done.Oct 12 2018, 1:13 PM
modocache accepted this revision.Nov 5 2018, 9:37 AM

Sorry to have let this languish! LGTM.

This revision is now accepted and ready to land.Nov 5 2018, 9:37 AM
Closed by commit rL347870: inhereit LLVM_ENABLE_LIBXML2 (authored by david2050, committed by ). · Explain WhyNov 29 2018, 7:00 AM
This revision was automatically updated to reflect the committed changes.